Subject: Re: bug#14573: 24.3.50; Modules scroll to bottom ceased to work

From: Ivan Kanis <[email-masked]>
Date: Wed, 19 Jun 2013 10:10:36 +0200

This is not a duplicate. I might bisect to find the culprit.